diff --git a/CHANGELOG.md b/CHANGELOG.md index e3a6d5f..11b60e4 100644 --- a/CHANGELOG.md +++ b/CHANGELOG.md @@ -5,6 +5,11 @@ All notable changes to the Smile Identity API specifications will be documented The format is based on [Keep a Changelog](https://keepachangelog.com/en/1.1.0/). ## [Unreleased] +## [v3.619.0] - 2026-05-29 + +### Changed +- Updated `v3-biometric-authentication-entry` + ## [v3.553.0] - 2026-05-08 ### Changed diff --git a/README.md b/README.md index 082675e..8498967 100644 --- a/README.md +++ b/README.md @@ -7,7 +7,7 @@ OpenAPI 3.0 specifications for the Smile Identity v3 API. | Spec | Endpoint | Description | |------|----------|-------------| -| [Biometric Authentication](specs/v3/v3-biometric-authentication-entry.yaml) | `POST /v3/authenticate` | Submit biometric authentication | +| [Biometric Authentication](specs/v3/v3-biometric-authentication-entry.yaml) | `POST /v3/authentication` | Submit biometric authentication | | [Biometric Enrollment](specs/v3/v3-biometric-enrollment-entry.yaml) | `POST /v3/registration` | Submit biometric enrollment | | [Biometric KYC](specs/v3/v3-biometric-kyc-entry.yaml) | `POST /v3/biometric_kyc` | Submit Biometric KYC verification | | [Block User](specs/v3/v3-block-user.yaml) | `POST /v3/users/{user_id}` | Block or unblock an enrolled user | diff --git a/specs/v3/v3-biometric-authentication-entry.yaml b/specs/v3/v3-biometric-authentication-entry.yaml index 109a2e1..46ef80d 100644 --- a/specs/v3/v3-biometric-authentication-entry.yaml +++ b/specs/v3/v3-biometric-authentication-entry.yaml @@ -13,7 +13,7 @@ info: At least one of `email` or `phone_number` is required. The `user_id` field is required and must match an existing enrolled user. paths: - /v3/authenticate: + /v3/authentication: post: summary: Submit biometric authentication operationId: v3BiometricAuthentication